

h2 {
margin-top: 2em;
}

h3 {
color: #000099;
font-family: verdana, arial, geneva, sans-serif;
font-size: 15px;
font-weight: bold;
font-style: italic
}

h4 {
color: #990033;
font-family: verdana, arial, geneva, sans-serif;
font-size: 14px;
font-weight: bold;
}


span.subtitle {
display: block;
font-size: 16px;
font-weight: bold;
color: #000033;
font-style: normal;}

div.section {
margin-top: 0em;
margin-bottom: 1.2em;}

p.first {text-indent: 0em;}

p.poem {margin: 2em;
font-style: italic}
span.poemline {display: block;}

ul {margin-bottom: 2em;
padding-top: 0em;
}